Ana içeriğe atla
DELL / ÜRÜN DOSYASI

DELL M6220

DELL M6220 210-41302 Switch
SKU: 210-41302

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
256 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

DELL M6220 210-41302 Switch

RAM kapasitesi
256 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

256 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Agac Protokolu Süresi
Evet
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SSH/SSL desteği
Evet
Çalışmama Nemi
Calistirma Nem Aralığı
10 - 90%
Yedek Güç Kaynagi
Evet
Çalışma Isısı Aralığı
0 - 45 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Filtrelenen Coklu Gonderim Gruplari Sayısı
1024
Islem Hacmi
Sira Sayısı
8
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
128 Gbit/s
Brand
DELL
Category
Ağ Anahtarları
Ürün Adi
M6220
Ürün Ailesi
PowerConnect
Kategori
Ağ Anahtarları
Kullanim Kilavuzu
Evet
Marka
DELL
Product Family
Product Name
M6220
Satılan Pazarlar
GB
Sisteme Eklenme Tarihi
2014-08-08
Üretim Tarihi
Ürün Kodu
210-41302
Istiflenebilir
Evet
Mib Desteği
RFC 1213 MIB II, RFC 1215 Standard Traps, RFC 1286 Bridge MIB, RFC 1442 SMIv2 (SNMPv2 MIB), RFC 1451 Manager-to-Manager MIB, RFC 1492 TACACS+, RFC 1493 Definitions of Managed Objects for Bridges, RFC 1573 Evolution of Interfaces, RFC 1643 Etherlike MIB, RFC 1757 Remote Network Monitoring (RMON) MIB, RFC 1907 SNMP v2 MIB, RFC 2011 Internet Protocol (IP) MIB using SMIv2, RFC 2012 Transmission Control Protocol (TCP) MIB using SMIv2, RFC 2013 User Datagram Protocol (UDP) MIB using SMIv2, RFC 2233 Interfaces Group using SMIv2, RFC 2618 RADIUS MIB, RFC 2665 Ethernet-like Interface Types MIB, RFC 2666 Identification of Ethernet Chip sets, RFC 2674 MIB for Bridge with Traffic Classes, Multicast Filtering and VLAN Extension (IEEE802.1p/q MIB), RFC 2737 ENTITY-MIB, RFC 2819 RMON MIB, RFC 2863 Interface Evolution
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yonetim Protokolleri
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
DELL M6220 210-41302 Switch